Disambiguation evidence for RFC 4273 via surface form

"RFC 4273"

Triples (3)

Triples where some other subject referred to this entity as "RFC 4273".

RFC 1657 → obsoletedBy →
"RFC 4273"
↳ resolves to RFC 4273
ⓘ
RFC 1269 → obsoletedBy →
"RFC 4273"
↳ resolves to RFC 4273
ⓘ
RFC 4273 → identifier →
"RFC 4273"
↳ resolves to RFC 4273
ⓘ